# Uses of Class
de.geolykt.starloader.mod.DirectoryExtensionPrototypeList

Packages that use DirectoryExtensionPrototypeList
Package
Description
de.geolykt.starloader

## Uses of DirectoryExtensionPrototypeList in de.geolykt.starloader

Methods in de.geolykt.starloader with parameters of type DirectoryExtensionPrototypeList
Modifier and Type
Method
Description
`static void`
Starloader.`start(@NotNull DirectoryExtensionPrototypeList modSource)`